<!DOCTYPE html>
<html>
    <head>
         <tittle>bruno</title>
    </head> 
    <body>
    <h1>PRIMERA PAGINA WEB</h1>
    <h2>HTML5</h2>
        <p>La informática es la disciplina o campo de estudio que abarca el conjunto de conocimientos, métodos y técnicas referentes al tratamiento automático de la información, junto con sus teorías y aplicaciones prácticas, con el fin de almacenar, procesar y transmitir datos e información en formato digital utilizando sistemas computacionales. Los datos son la materia prima para que, mediante su proceso, se obtenga como resultado información.</p>
    <h2>CSS3</h2>
        <p>La informática, que se ha desarrollado rápidamente a partir de la segunda mitad del siglo XX con la aparición de tecnologías como el circuito integrado, el Internet y el teléfono móvil, es la rama de la tecnología que estudia el tratamiento automático de la información.</p>
    <h3>Extension</h3>
        <h4>.html o .htm per a document escrit en Html</h4>
        <h4>.css per a document escrit em CSS</h4>
    <h5>Aplicacions web</h5>
    <h6>Curs 2020-2021</h6>
        
    </body>
</html>